sphinx_lm_eval.c File Reference

Language model evaluation tool. More...

`#include <sphinxbase/logmath.h>`
`#include <sphinxbase/ngram_model.h>`
`#include <sphinxbase/cmd_ln.h>`
`#include <sphinxbase/ckd_alloc.h>`
`#include <sphinxbase/err.h>`
`#include <sphinxbase/pio.h>`
`#include <sphinxbase/strfuncs.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <math.h>`

Go to the source code of this file.

## Functions

int | main (int argc, char *argv[])

## Detailed Description

Language model evaluation tool.

Definition in file sphinx_lm_eval.c.